Summary: Shared color targets for creating color profiles
Name: shared-color-targets
Version: 0.1.0
Release: 1%{?dist}
URL: http://github.com/hughsie/shared-color-targets
Source0: http://people.freedesktop.org/~hughsient/releases/%{name}-%{version}.tar.xz
License: GPLv2+ and Public Domain and CC-BY-SA
Group: System Environment/Libraries
BuildArch: noarch

Requires: color-filesystem

%description 
The shared-color-targets package contains various targets which are
useful for programs that create ICC profiles.
This package only contains the free targets that can be safely
distributed with Fedora.

%prep
%setup -q

%build
%configure

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING
%dir %{_datadir}/color/targets
%{_datadir}/color/targets/*.it8
%dir %{_datadir}/shared-color-targets

# Wolf Faust
%dir %{_datadir}/shared-color-targets/wolf_faust
%{_datadir}/shared-color-targets/wolf_faust/*
%dir %{_datadir}/color/targets/wolf_faust
%dir %{_datadir}/color/targets/wolf_faust/reflective
%{_datadir}/color/targets/wolf_faust/reflective/*.it8
%dir %{_datadir}/color/targets/wolf_faust/transmissive
%{_datadir}/color/targets/wolf_faust/transmissive/*.it8

%changelog
* Thu Sep 08 2011 Richard Hughes <richard@hughsie.com> 0.1.0-3
- New upstream release with several new targets from Wolf Faust.

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.1-0.9.20091218git
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Dec 18 2009 Richard Hughes <richard@hughsie.com> 0.0.1-0.8.20091218git
- Update from git
